import { Currency } from "isoly";
import { Translate } from "langly";
export declare class IntergiroMonitorSettlementsFees {
  element: HTMLElement;
  t: Translate;
  fees: {
    scheme: string;
    gross: number;
    fee: number;
    net: number;
    interchange: number;
    currency: Currency;
  }[];
  costPlus?: boolean;
  componentWillLoad(): void;
  render(): any;
}
